{
    "pages" : [
        //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
        {
            "path" : "pages/login/login",
            "style" : {
                "navigationBarTitleText" : "",
                "enablePullDownRefresh" : false,
                "navigationStyle" : "custom"
            }
        },
        {
            "path" : "pages/index/index",
            "style" : {
                // "navigationBarTitleText": "uni-app",
                "navigationStyle" : "custom"
            }
        },
        {
            "path" : "pages/detail/detail",
            "style" : {
                "navigationBarTitleText" : "调配详情",
                "navigationStyle" : "custom",
                "enablePullDownRefresh" : false
            }
        },
        {
            "path" : "pages/edit/edit",
            "style" : {
                "navigationBarTitleText" : "",
                "navigationStyle" : "custom",
                "enablePullDownRefresh" : false
            }
        },
        {
            "path" : "pages/review/review",
            "style" : {
                "navigationBarTitleText" : "",
                "enablePullDownRefresh" : false,
                "navigationStyle" : "custom"
            }
        },
        {
            "path" : "components/print-config/print-config",
            "style" : {}
        }
    ],
    "globalStyle" : {
        "navigationBarTextStyle" : "black",
        "navigationBarTitleText" : "中药处方煎配",
        "navigationBarBackgroundColor" : "#F8F8F8",
        "backgroundColor" : "#F8F8F8",
        "rpxCalcMaxDeviceWidth" : 0,
        // "rpxCalcIncludeWidth": 2000,
        "rpxCalcBaseDeviceWidth" : 686
    },
    "uniIdRouter" : {},
    "condition" : {
        //模式配置，仅开发期间生效
        "current" : 0, //当前激活的模式(list 的索引项)
        "list" : [
            {
                "name" : "", //模式名称
                "path" : "", //启动页面，必选
                "query" : "" //启动参数，在页面的onLoad函数里面得到
            }
        ]
    }
}
